<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
          
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <body>

        <ui:composition template="./../WEB-INF/template.xhtml">

            <ui:define name="conteudo">
                <!-- Page Heading/Breadcrumbs -->
                <h1 class="row mt-4 mb-3 cab_princ transp">Botecos |
                    <p><small>Seu happy hour começa aqui.</small></p>
                </h1>

                <ol class="row breadcrumb">
                    <li class="breadcrumb-item">Apresentação</li>
                    <li class="breadcrumb-item active">Lista de Bares</li>
                </ol>
                <!--lista de Estabelecimento-->

                    <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/barmeninos.jpg" width="700px" height="300px" alt=""/>
          </a>
            
        </div>
        <div class="col-md-5">
          <h3>Bar Dos Meninos</h3>
          <p>Bar amplo, equipe qualificada, atendimento excelente e ambiente agradável, contamos com grande variedade de porções. 

                Rua Goiânia, 293, Itapuã - Vila Velha

                2ª a 5ª das 18h à 0h 6ª e sábado das 18h às 2h Domingo das 15h às 22h</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      
      <hr/>
		
		<div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/barzito.jpg" width="700px" height="300px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Bar Zito</h3>
          <p>Desde 1977 na Praia da Costa em Vila Velha, procurando trazer o melhor da gastronomia de boteco e com ótimas bebidas. 

                Rua Lúcio Barcelar, 16, Lj 7, Edifício Sereia, Praia da Costa - Vila Velha 

                2ª a 6ª das 17h às 23h. Sábado das 11h às 18h</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>
      
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
              <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/Depassagem.JPG" width="700px" height="300px" alt=""/>
          </a>
        </div>
                       
        <div class="col-md-5">
          <h3>De Passagem Botequim</h3>
          <p>Lugar de lazer, alegria e amizade, com atendimento de 1ª. Deliciosos pratos, cerveja super gelada e música ao vivo. 

                Rua Castelo Branco, 815, Praia da Costa - Vila Velha 

                2ª a 5ª das 18h à 0h. 6ª e sábado das 18h à 1h</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>
      
  
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/BotecoRio40.jpg" width="700px"  height="300px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Rio 40 Graus Botequim</h3>
          <p>Rio 40° Botequim vem para oferecer o que tem de mais gostoso na noite de vila velha, comida de qualidade e um excelente atendimento, com seu cardápio variado e produtos caseiros tudo feito no seu estabelecimento...Só conferindo e se deliciando com nossa culinária. 

                Av. Ministro Salgado Filho, 1.567, Soteco - Vila Velha (Ao lado do supermercado Fáe) 

                2ª a 6ª das 17h à 0h</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>
       
<div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/BotecoRedentor.jpg" width="700px" height="300px" alt=""/>
          </a>
           
        </div>
        <div class="col-md-5">
          <h3>Boteco Redentor</h3>
          <p>Bar estilo rústico, com capacidade de 250 pessoas. 

            Rua Carlos Gomes, 433, Parque Residencial Laranjeiras - Serra 

            3ª a sábado das 18h à 1h
            99976-6223</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>
<div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
              <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/BotecodoJorge.jpg" width="700px" height="300px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Boteco do Jorge</h3>
          <p>É um bar familiar, descontraído, lugar de encontrar os amigos... Comida boa, cerveja bem gelada e pratos com ótimos preços. 

Rua Presidente Rodrigues Alves, 150, Bairro República – Vitória 


3327-2684 / 99913-0862</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>
		
		<div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
              <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/BotecoPresidente.jpg" width="700px" height="300px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Boteco Presidente</h3>
          <p>O Boteco Presidente fica em Cariacica e se destaca pelo seu cardápio com petiscos e drinks diferenciados. 

Rua Dom Pedro II, 01, Cruzeiro do Sul, Lj 1, Pavimento 01 - Cariacica 

2ª a 4ª das 18h às 23h30. 5ª a sábado das 18h à 0h</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Project Two -->
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
              <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/BotecoOratorio.jpg" width="700px" height="300px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Boteco Oratório</h3>
          <p>Oferecemos ambiente familiar, com espaço Kids e refeição a moda a la carte. Especializado em peixes e mariscos em geral, também temos carnes, petiscos e massas. Música ao vivo sexta e sábado. 

Rua Humberto Pereira, 11, Itaparica - Vila Velha 

2ª a 6ª das 17h à 0h. Sábado, domingo e feriado das 11h à 0h
3072-6070</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Project Three -->
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
              <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/barcumpadres.jpg" width="700px" height="300px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Bar dos Cumpadres</h3>
          <p>Lugar aonde frequentam os melhores clientes do mundo, servidos com simpatia e qualidade. 

Rua Doutor Jair de Andrade, 434, Lj 1/2, Itapuã - Vila Velha 

3ª a 6ª das 17h30 à 0h. Sábado das 10h à 0h. Domingo das 10h às 19h
3062-6124</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/estabelecimentos/bargetulio.jpg" width="700px" height="300px" alt=""/>
          </a>
     
        </div>
        <div class="col-md-5">
          <h3>Bar Getúlio</h3>
          <p>Bar do Getúlio, ambiente aconchegante, familiar, oferece petiscos variados e característicos de Botequeiros. Fundado em 1977, tem como lema: Nossa novidade é a Tradição. 

Rua Antero Rosa, 95, Nossa Senhora da Penha - Vila Velha 

2ª a 6ª das 17h à 0h</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Pagination -->
      <ul class="pagination justify-content-center">
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Previous">
            <span aria-hidden="true">&laquo;</span>
            <span class="sr-only">Previous</span>
          </a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">1</a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">2</a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">3</a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Next">
            <span aria-hidden="true">&raquo;</span>
            <span class="sr-only">Next</span>
          </a>
        </li>
      </ul>
      
            </ui:define>

        </ui:composition>

    </body>
</html>
